@font-face {
    font-family: 'comic-newe';
    src: url('font/ComicNeue-Regular.ttf');
}

*{
    padding: 0%;
    margin: 0%;
}

html{
    font:inherit;
    font-family: comic-newe;
}

h1{
    background-color: darkgray;
}

h2{
    font-variant: small-caps;
}
nav{
    background-color: gray;
}

nav:hover{
    background-color: rgb(87, 86, 86);
}

nav>ul{
    list-style-type: none;
}

a{
    text-decoration: none;
    color: white;
}
section{
    border: 1px dashed rgb(133, 131, 131);
}

.info>img{
    border-radius: 20% 50%;
}

.info>ul{
    list-style-type: circle;
}

.info>ul span{
    color:green;
    font-style: italic;
}

div.experience{
     
}

div.experience>span{
    display: inline-block;
    width: 24%;
}


.experience-date, .education-date{
    font-weight: bold;
}

.experience-city, .education-city{
    font-style: italic;
}

.experience-position, .education-label {
    color: green
}

